#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#NOTE: This file was written by picoresolve, a nonstandard resolver implementation!
#Thu Dec 18 15:45:40 UTC 2025
maven-metadata-stianloader.xml.error=java.io.IOException\: Query for https\://stianloader.org/maven/com/google/code/findbugs/jsr305/maven-metadata.xml returned with a response code of 404 (Not Found)
maven-metadata-Central.xml.lastUpdated=1766072740130
maven-metadata-stianloader.xml.lastUpdated=1766072740152
